Could not find module @angular-devkit/build-angular

Could not find module @angular-devkit/build-angular

Install @angular-devkit/build-angular as dev dependency. This package is newly introduced in Angular 6.0

npm install --save-dev @angular-devkit/build-angular

or,

yarn add @angular-devkit/build-angular --dev
npm update

It worked like a charm.

Could not find module @angular-devkit/build-angular

for angular 6 and above

The working solution for me was

npm install

ng update

and finally

npm update

Leave a Reply

Your email address will not be published.